/*
    Circo Additional style for the rest framwork header.
*/

/* Adapt the rest/bootstrap css*/
ul.breadcrumb {
   margin: 15px 0px 0px 0px;
}

header .logo-svg, #header .logo-svg {
    height:75px;
}

